Subject: bug#19979: vlc install failed with backtrace

From: Mark H Weaver <[email-masked]>
Date: Tue, 03 Mar 2015 11:12:55 -0500

[email-masked] (Ludovic Courtès) writes:

> Axel <[email-masked]> skribis:
>
>> and guix crashed with trace:
>>
>> Backtrace:
[...]
>> I just installed guixsd 0.8 and updated it with `guix pull`. Other
>> packages installed without problems.
>
> I cannot reproduce it now just after running ‘guix pull’.
>
> However, the line numbers above do not seem to correspond to current
> Guix.  Could it be that ‘guix pull’ was run under one account, and ‘guix
> package’ under a different account?

I don't know if this is relevant, but did you notice that he "just
installed guixsd 0.8", i.e. not the latest (0.8.1) release?

      Mark